<?php

$iBarva = ImageColorAllocate($rObrazek, 192, 192, 255);

if ($bBlokuje) {
  $sImgText = $sIspName . "\ncenzuruje!";
} else {
 // $sImgText = $sIspName . "\nnecenzuruje!";
}

ImageTTFText($rObrazek, 8, 0, 3, 10, $iBarva, './LiberationMono-Bold.ttf', $sImgText);

?>